:root {
  --animate-delay: 1s;
}

* {
  margin: 0;
  padding: 0;
  font-family: "Rubik", sans-serif !important;
  box-sizing: border-box !important;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-family: "Rubik", sans-serif !important;
}

html {
  scroll-behavior: smooth;
}


/* Chrome, Edge and Safari */
*::-webkit-scrollbar {
  height: 8px;
  width: 8px;
}

*::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: #dfe9eb;
}

*::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #00818D;
}

/* Remove arrows number input  for Chrome, Edge, and Safari */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Remove arrows number input  for Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

.align-desc {
  hyphens: auto;
  text-align: justify !important;
  word-wrap: break-word;
  word-spacing: -2px;

  &:lang(ar) {
    text-align-last: right;
  }

  &:lang(en) {
    text-align-last: left;
  }
}

.align-desc {
  hyphens: auto;
  text-align: justify !important;
  word-wrap: break-word;
  word-spacing: -2px;
}

/* start animations */

/* Animation for the line width */
@keyframes moveText {
  0% {
    transform: translateX(0);
  }

  50% {
    transform: translateX(-10px);
  }

  100% {
    transform: translateX(0);
  }
}

@keyframes pulseWidth {
  0% {
    width: 60px;
    /* Start at full width */
    /* transform: scale(1); */
  }

  50% {
    width: 30px;
    /* Shrink to reduced width */
    /* transform: scale(0.7); */
  }

  100% {
    width: 60px;
    /* Expand back to full width */
    /* transform: scale(1); */
  }
}

@keyframes pulse {
  0% {
    opacity: 0;
  }

  25% {
    opacity: 1;
  }

  50% {
    opacity: 1;
  }

  75% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* End animations */

.custom-container-nav {
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.custom-container {
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
  height: 100%;
}

@media (min-width: 576px) {

  .custom-container,
  .custom-container-nav {
    max-width: 540px;
  }
}

@media (min-width: 768px) {

  .custom-container,
  .custom-container-nav {
    max-width: 720px;
  }
}

@media (min-width: 992px) {

  .custom-container,
  .custom-container-nav {
    max-width: calc(100% - 80px);
  }
}

@media (min-width: 1200px) {

  .custom-container,
  .custom-container-nav {
    max-width: calc(100% - 140px);

  }
}

@media (min-width: 1400px) {

  .custom-container,
  .custom-container-nav {
    max-width: calc(100% - 280px);
  }
}

/* ضبط box-sizing */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* منع التكبير الأفقي */
/* html,
body {
  overflow-x: hidden;
} */

/* الحاوية الرئيسية */
.custom-container,
.custom-container-nav {
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
}

@media (min-width: 576px) {

  .custom-container,
  .custom-container-nav {
    max-width: 600px;
    max-width: calc(100% - 20px);
    /* زيادة العرض قليلاً */
  }
}

@media (min-width: 900px) {

  .custom-container,
  .custom-container-nav {
    max-width: 750px;
    max-width: calc(100% - 20px);
    /* زيادة العرض قليلاً */
  }
}

@media (min-width: 1200px) {

  .custom-container,
  .custom-container-nav {
    max-width: 1150px;
    max-width: calc(100% - 140px);
    /* زيادة العرض قليلاً */
  }
}

@media (min-width: 1400px) {

  .custom-container,
  .custom-container-nav {
    max-width: 1350px;
    max-width: calc(100% - 140px);
    /* مثل Bootstrap */
  }
}

@media (min-width: 1900px) {

  .custom-container,
  .custom-container-nav {
    max-width: calc(100% - 280px);
    /* مثل Bootstrap */
  }
}

.slick-dots {
  bottom: -40px;
}

.slick-dots li.slick-active button:before {
  color: #f9722f;
  font-size: 10px;
}

.slick-dots li button:before {
  color: #f9722f;
  font-size: 10px;
}

@media screen and (max-width: 700px) {
  .slick-dots {
    bottom: -50px;
  }
}

@media screen and (max-width: 500px) {
  .slick-dots {
    bottom: -70px;
  }
}

.slick-slide {
  margin-right: 20px;
}

.container__nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;

  /* flex-flow: row nowrap; */
  @media screen and (max-width: 991px) {
    flex-flow: row wrap;
  }
}


.error-message {
  color: #f92f2f;
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
  /* 214.286% */
}

.error-input {
  border: 1px solid #f92f2f !important;
}


.quote__title {
  position: relative;

  &::after {
    content: "";
    position: absolute;
    top: -55px;
    width: 40px;
    height: 30px;
    background-image: url(../assets/images/quote.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }


  &:lang(ar) {
    &::after {

      right: 0;
    }

  }

  &:lang(en) {

    &::after {

      left: 0;

      /* transform: scaleY(-1); */
    }

  }
}

.globle__container {
  @media screen and (min-width: 1080px) {
    max-width: 1920px;
    max-width: 2500px;
    margin: auto;
    padding-inline: 40px;
  }
}



.main__title {
  text-transform: capitalize;
  color: #1E1E1E;
  color: #032752;
  text-align: center;
  font-size: 42px;
  font-weight: 700;

  @media screen and (max-width: 768px) {
    font-size: 32px;
  }
}

.section__header {
  display: flex;
  flex-flow: column;
  gap: 24px;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.board__members__inner__subtitle {
  .main__title {
    font-size: 30px;
  }
}

.main__subtitle {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  width: 80%;
}

.owl-item {
  display: flex !important;
  justify-content: center !important;

  @media screen and (min-width: 1250px) {
    width: 390px !important;
    /* width: 364px !important; */
  }

  @media screen and (max-width: 500px) {
    justify-content: center !important;
  }
}

.owl-stage {
  /* padding-right: 80px; */
  /* عشان يظهر جزء من العنصر اللي بعده */
  width: max-content !important;
  min-width: max-content !important;

  &:lang(ar) {
    /* margin-right: -100px; */
    /* margin-right: 0; */
    /* padding-left: 0 !important; */

    @media screen and (min-width: 1500px) {
      margin-right: 40px;
    }

    @media screen and (max-width: 650px) {
      margin-right: 0px;
    }

    @media screen and (max-width: 1400px) {
      margin-right: 0px;
    }
  }

  &:lang(en) {
    /* margin-left: 0; */
    /* padding-right: 0 !important; */

    @media screen and (min-width: 1500px) {
      margin-left: 40px;
    }

    /* @media screen and (min-width: 1500px) {
      margin-left: -80px;
    } */

    @media screen and (min-width:790px) {
      /* margin-left: 150px; */
    }
  }

  @media screen and (max-width: 1400px) {
    margin-right: 0px;
  }

  @media screen and (max-width: 1200px) {
    margin-right: 0px;
  }

  @media screen and (max-width: 1024px) {}

  @media screen and (max-width: 650px) {
    margin-right: 0px;
  }
}

.spinner {
  width: 16px;
  height: 16px;
  border: 2px solid #ccc;
  border-top-color: #333;
  border-radius: 50%;
  display: inline-block;
  animation: spin 0.8s linear infinite;
  vertical-align: middle;
  margin-right: 8px;
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}